@charset "utf-8";
/* CSS Document */

html, body, div, span, ol, ul, li{
			padding:0;
			margin:0;
			}
body{margin:0;
/*font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;*/font-family: "PT Sans",Arial,Helvetica,sans-serif !important;
font-size:13px;
line-height:20px!important;
color: #848484!important;
/*background:#fff url(../images/mramor.jpg);padding-top: 52px;*/
}

.clr{
                        clear: both;
}
.shadow{
                        box-shadow: 0 12px 8px -8px #999;
                        border-bottom: 1px solid #ccc;
                        
}
.distanca{
                        margin-top: 35px;
}
.distanca-dolje{
                        margin-bottom: 35px;
}
.padd{
                        padding: 15px 0;
}
.izbornik{
             
}

.box{
              min-height: 200px!important;
              padding: 15px;
              /*border-right: 1px solid #ccc;*/
              margin: 10px 0;
              
}
.box1{
              min-height: 200px!important;
              padding: 15px;
              margin: 10px 0;           
              
}
.grey{
                        background: #f6f6f6;
                        border-left: 3px solid #2B66A2;
}
.grey1{
                        background: #f6f6f6;
                        padding: 30px 0;
}
.grey2{
                        background: #f6f6f6;
                        padding: 10px 0;
                       
}
.box-spom{
                        color: #fff;
                        min-height: 300px;
                        padding: 10px;
                        
}

.right{
                        float: right;
                        margin: 0 0 5px 5px;
}
.left{
                        float:left;
                        margin: 0 10px 10px 0;
}
.white{
                        background: #fff;
                        
}

.footer{
                        background: #182127;
                        color: #fff;
                        min-height: 200px;
                        padding: 10px 0;
                        margin-top: 20px;
}
.footer2{
                     background: #111;
                        color: #fff;
                        min-height: 20px;
                        padding: 10px 0;
}


.title-sep {
    border-bottom: 1px solid #e7e6e6;
    border-top: 1px solid #e7e6e6;
    display: block;
    height: 6px;
    position: relative;
    width: 100%;
}
.title-sep-container {
    display: table-cell;
    height: 6px;
    position: relative;
    vertical-align: middle;
    width: 100%;
}

.crta{
                        padding-top: 30px!important;
                        border-top: 1px solid #ddd;
}

.black{
                        color: #444;
}
.black-bckg{
                        background: #333;
                        color: #fff;
                        
}
.mramor{
                        background: url(../images/mramor-t.jpg) repeat-x;
}
.sredina{
                        text-align: center;
                        color: #fff;
}

/* padding-bottom and top for image */
.mfp-no-margins img.mfp-img {
	padding: 0;
}
/* position of shadow behind the image */
.mfp-no-margins .mfp-figure:after {
	top: 0;
	bottom: 0;
}
/* padding for main container */
.mfp-no-margins .mfp-container {
	padding: 0;
}

.lj{
                        color: #6458A0;
}

.ljub{
                        background: linear-gradient(#6458A0, #4F457C);
                        color: #fff;
                        padding: 30px 0;
                        margin-bottom: 10px;
}
.ljub1{
                        background: linear-gradient(#6458A0, #4F457C);
                        color: #fff;
                        padding: 10px;
                        margin-bottom: 20px;
}
.text p:first-line {
    line-height: 140%;
}
.text p:first-letter {
    background: none repeat scroll 0 0 #4F457C;
    box-shadow: 2px 2px 2px #999;
    color: #fff;
    font-size: 2em;
    font-weight: bolder;
    margin: 0 2px 2px 0;
    padding: 0 3px;
}
.text p {
    line-height: 160%;
    text-indent: 1.5em;
}

.obrub{
                        border: 1px solid #e7e7e7;
                        padding: 10px 0;
}











